<script type="text/javascript">
	// AJAX REQUEST TO STORE INVENTORY 
    function storeBank(event,obj)
    {

        event.preventDefault();
        var obj = $('#form_add_bank');
        var route = obj.attr('action');     
        var formdata = obj.serialize();
                     
        showLoader();

        $.post(route, formdata, function(result)
        {
            if(result.id)
            {
            	var view = '<option value = "'+result.id+'">'+result.branch_code+' | '+result.bank_name+' | '+result.location+'</option>';

            	$('.bank_list').append(view);

                $('#md_add_bank').modal('hide');

                $('#md_add_subhead').modal('show');

                messageToaster('success','Bank has been added.','Success');
                    
            }
        removeLoader();


        },'json')
        .fail(function(data) {
                   ajax_show_error(data);
            
          });    
    }
</script><?php /**PATH /home/ubuntu/rebmgisplus/skylite/resources/views/scripts/bank.blade.php ENDPATH**/ ?>